.cssmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: block;
  height: 40px;
  text-transform: uppercase;
  font-size: 23px;
  
  /*font-family: Helvetica, Arial, Verdana, sans-serif;*/
  font-family:"Noto Serif Sinhala", Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-weight: 400;
  width: auto;
  
}
.cssmenu li {
  display: block;
  float: left;
  margin: 0;
  pading: 0;
  border-right: 1px solid #ffffff;
  background: transparent url('/img/blue.jpg') repeat-x top left;
  
}
.cssmenu li a {
  display: block;
  float: left;
  color: #ffffff;
  text-decoration: none;
  padding: 12px 20px 0 20px;
  height: 40px;
  background-color:#23374d;
  
}
.cssmenu li a:hover {
  background: transparent url('/img/black.jpg') repeat-x top left;
  background: #223;
  background-color:#e5e5e5;
  color:#23374d;
}